# do_mail_matt:
#   every: 10s
#   class: FetchTime
#   args: 
#   description: Runs the perform method in FetchTime

nccu_daily_ldap_sync:
  cron: 0 0 [0,12] * * *
  class: SyncDb
  args:
  description: Sync NCCU middle site with Orbit for LDAP data

nccu_daily_backup:
  cron: 0 0 3 * * *
  class: BackupServer
  args:
  description: Backup NCCU  site

nccu_claender_sync:
  cron: 0 0 [0,12] * * *
  class: NccuCalendar
  args:
  description: Sync NCCU calendar RSS Feeds